.input-group > .input-group-prepend > .btn, .input-group > .input-group-prepend > .input-group-text, .input-group > .input-group-append:not(:last-child) > .btn, .input-group > .input-group-append:not(:last-child) > .input-group-text, .input-group > .input-group-append:last-child > .btn:not(:last-child):not(.dropdown-toggle), .input-group > .input-group-append:last-child > .input-group-text:not(:last-child) {
    border-radius: 12px;
}
.captchaimage {
    margin: 0;
    padding: 8px 0 0 8px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    text-align: left;
}
.form-check-input {
    position: inherit;
    margin-top: 0.3rem;
    margin-right: 0;
}
.dataTables_wrapper .dataTables_paginate {
    float: none;
    padding-bottom: 10px;
    padding-top: 10px;
}
.table-container{
 overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;   
}
.breadcrumb {
    background-color: #ffffff;
}
.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #021713;
    border-color: #021713;
}
.primary-bg-color {
    background-color: #ffffff;
}
.master-breadcrumb {
    background-color: #ffffff;
}
.card-header:first-child {
    border-radius: 12px 12px 0 0;
}
.card {
    border-radius: 0;
}
.card, .mc-promo-manage, .mc-promo-login {
    border-radius: 12px 12px 0 0;
}
.form-control {
    border-radius: 12px 12px 12px 12px !important;
}
header.header .search {
    width: 325px;
    border: 1px solid #e5e5e5;
    border-radius: 12px 12px 12px 12px;
}
header.header .search .btn {
    border-radius: 12px;
}
header.header .toolbar .nav-link {
    border-radius: 12px;
}
.dropdown-menu {
    border-radius: 12px;
}
header.header .topbar {
    background-color: #fff;
}
header.header .topbar .btn {
    line-height: 1;
    color: #021713;
}
header.header .topbar .active-client .input-group-text {
    color: #021713;
}
header.header .topbar .active-client .btn {
    color: #021713;
}
.tiles .tile {
    display: block;
    position: relative;
    padding: 12px 20px;
    margin: 12px;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 12px;
}
.tiles .row > div:last-child .tile {
    border: 1px solid #ccc;
}
footer.footer {
    margin: 0;
    padding: 50px 0 80px;
    background-color: #021713;
    color: #eee;
    font-size: 0.9rem;
    direction: rtl;
}
.input-group > .input-group-append > .btn, .input-group > .input-group-append > .input-group-text, .input-group > .input-group-prepend:not(:first-child) > .btn, .input-group > .input-group-prepend:not(:first-child) > .input-group-text, .input-group > .input-group-prepend:first-child > .btn:not(:first-child), .input-group > .input-group-prepend:first-child > .input-group-text:not(:first-child) {
    border-radius: 12px !important;
}
a {
    color: #6c757d;
}
header.header .main-navbar-wrapper .navbar-collapse {
    padding: 0.5rem 0rem;
}
.sidebar .list-group-item.active, .sidebar .list-group-item.active:hover, .sidebar .list-group-item.active:focus {
    background-color: #03261f;
    border-color: #666;
}
header.header .logo-img {
    max-width: 160px;
    max-height: 60px;
}
.primary-content .card {
    margin-bottom: 32px;
}
.font-size-36 {
    font-size: 24px!important;
}


@media (max-width: 1199.98px) {
    .tiles div:nth-child(2) > .tile {
        border: 1px solid #ccc;
    }
    header.header .main-navbar-wrapper .navbar-collapse {
    padding: 0.5rem 1rem;
}
#default-captcha-domainchecker {
        margin-bottom: 0;
    }
}